$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/hyperjumptech/monika/releases/download/v1.20.0/monika-v1.20.0-win-x64.zip'

$packageArgs = @{
  packageName   = 'monika'
  unzipLocation = $toolsDir
  url64bit      = $url64
  checksum64    = 'c8c5478c5c3e6cd5ba59b3f2f4b9bd318f15b95d499afb2ca3eb8f4eb23d068b'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs